<ui:composition xmlns:gdk="http://www.ihe.net/gazellecdk"
                xmlns:f="http://java.sun.com/jsf/core"
                xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:g="http://www.ihe.net/gazelle"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">

    <div class="form-group #{invalid?'has-error has-feedback':''} #{styleClass == null ? '' : styleClass}">
        <div class="col-sm-offset-6 col-sm-6">
            <div class="checkbox">
                <label>
                    <s:validateAll>
                        <ui:insert/>
                    </s:validateAll>
                    <ui:insert name="label"/>
                    <s:span styleClass="required" rendered="#{required}"> *</s:span>
                </label>
            </div>
        </div>
    </div>

</ui:composition>